import 'package:flutter/material.dart';
class Taglocation extends StatefulWidget {
  const Taglocation({super.key});

  @override
  State<Taglocation> createState() => _TaglocationState();
}

class _TaglocationState extends State<Taglocation> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
